<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\build\common.targets" />

  <ItemGroup>
    <Compile Remove="IAdvertisementServices.cs" />
    <Compile Remove="ITopicDetailServices.cs" />
    <Compile Remove="ITopicServices.cs" />
    <Compile Remove="IWeChatCompanyServices.cs" />
    <Compile Remove="IWeChatConfigServices.cs" />
    <Compile Remove="IWeChatPushLogServices.cs" />
    <Compile Remove="IWeChatSubServices.cs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Tiobon.Core.Common\Tiobon.Core.Common.csproj" />
    <ProjectReference Include="..\Tiobon.Core.Model\Tiobon.Core.Model.csproj" />
  </ItemGroup>

</Project>
